prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcoap
Description: C-Implementation of CoAP.
Version: 4.3.5a
URL: https://libcoap.net/
Libs: -L${libdir} -lcoap-3-tinydtls
Libs.private: -L$(top_builddir)/ext/tinydtls -ltinydtls
Cflags: -I${includedir}
